prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 QuickWidgets
Description: Qt QuickWidgets module
Version: 5.11.0
Libs: -L${libdir} -lQt5QuickWidgets 
Libs.private: -L/Users/qt/work/install/lib -lQt5Quick -L/Users/qt/work/install/lib -framework MobileCoreServices -framework Foundation -framework UIKit -framework CoreFoundation -framework Security -framework CoreGraphics -framework OpenGLES -framework CoreText -lQt5Qml -lQt5Widgets -lQt5Gui -lqtlibpng -lqtharfbuzz -lQt5Network -lQt5Core -lm -lz -lqtpcre2 -framework OpenGLES 
Cflags: -DQT_QUICKWIDGETS_LIB -I${includedir}/QtQuickWidgets -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Qml Qt5Quick Qt5Widgets

